/*
	Theme Name: Avdvanced Reuf Theme
	Author: Muhamed Halilovic
	Author URI: http://force.com.ba
	Description: Advanced Theme For Wordpress
*/

body{
	font-family: Arial;
	color:#333;
	margin:0;
	padding:0;
}

ul{
	margin:0;
	padding:0;
}

a{
	color:#009acd;
	text-decoration: none;
}

a:hover{
	color:#333;
}

.container{
	width:960px;
	margin:auto;
	overflow: hidden;
}

header{
	background: #f4f4f4;
	padding:10px;
	border-bottom: 3px solid #009acd;
}

header h1{
	margin:0;
	padding:0;
	color:#009acd;
	float:left;
}

header h1 a{
	color:#009acd;
	text-decoration: none;
}

header small{
	color:#666;
	margin-left:1px;
	font-size:13px;
}

header .h_right{
	float:right;
}

header .h_right input[type="text"]{
	width:250px;
	padding:5px;
	margin-top:5px;
}

nav.nav li{
	float:left;
	display:inline;
	padding-right: 15px;
}

nav.nav a{
	text-decoration: none;
}

nav.main-nav{
	height:45px;
	overflow:hidden;
	background:#333;
	color:#fff;
	padding-top:7px;
}

nav.main-nav li{
	height:40px;
	line-height: 40px;
}

nav.main-nav a{
	color:#fff;
	text-decoration: none;
	padding:8px;
}

nav.main-nav a:hover{
	color:#009acd;
}

.content{
	margin-top: 30px;
	line-height: 1.5em;
}

.main{
	float:left;
	width:65%;
}

.side{
	width:30%;
	float:right;
}

.block{
	border: #ccc 1px solid;
	padding: 5px 15px 25px 15px;
	background: #fcfcfc;
	overflow:hidden;
}

.block h3{
	border-bottom: #ccc solid 1px;
	padding-bottom: 10px;
}

article.post{
	border-bottom:#ccc solid 1px;
	margin-bottom:10px;
	padding-bottom:20px;
}

article.post .meta{
	background:#009acd;
	color:#fff;
	padding:7px;
}

article.post .meta a{
	color:#fff;
}

article .post-thumbnail img{
	width:100%;
	height:auto;
}

article.post-aside small{
	font-weight: bold;
}


article.post-aside .well{
	background:#e0eefc;
	padding:10px;
}

article.post-link .well{
	background: #f4f4f4;
	padding:10px;
}

article.post-gallery{
	background: #333;
	color:#fff;
	padding:5px 10px;
	margin-top:5px;
}

.button{
	background: #009acd;
	color:#fff;
	padding:10px 15px;
	display:inline-block;
}

main.main-footer{
	margin-top:40px;
	text-align:center;
	background:#333;
	color:#fff;
	height:60px;
	padding-top:10px;
	overflow:auto;
}

footer.main-footer .f_left{
	float:left;
}

footer.main-footer .f_right{
	float:right;
	margin-top: 15px;
}

footer.main-footer ul{
	display:inline;
}

footer.main-footer li{
	float:left;
	padding-right: 10px;
	list-style: none;
}

footer.main-footer ul{
	display:inline;
}

.archive-post{
	border-bottom:#ccc 1px solid;
	padding-bottom:10px;
	margin-bottom:10px;
}

.archive-post h4, .archive-post p{
	margin:0;
	padding:0;
}

.phone {
	background: #f4f4f4;
	border:1px solid #ccc;
	padding:8px;
	font-weight: bold;
}

.sub-nav ul{
	float:right;
}

.sub-nav .parent-link{
	font-weight: bold;
	color:000;
	float:left;
	margin-right:20px;
	padding-right:20px;
	border-right:1px solid #009acd;
}

.sub-nav .parent-link a{
	font-weight: bold;
	color:#000;
}

.sub-nav .current_page_item{
	font-weight:bold;
}

.clr{
	clear:both;
}

.side-widget{
	margin-bottom:20px;
}

.side-widget li, .box li{
	list-style:none;
	line-height: 2.1em;
	border-bottom: 1px dotted #ccc;
}

.showcase {
	background:#e0eefc;
	padding:40px;
	margin-bottom:30px;
	text-align:center;
}

.showcase h1{
	text-align:center;
}

.box {
	width:32%;
	float:left;
	padding: 0 6px;
}

.box h3 {
	text-align: center;
	background: #009acd;
	padding:5px;
	color:#fff;
}

.comment-body{
	border:#ccc 1px solid;
	margin-bottom: 10px;
	padding:20px 10px;
}

.comment{
	list-style-type: none;
}

.comment-meta{
	background: #333;
	color:#fff;
	padding:10px;
	overflow:auto;
}

.comment-meta img{
	float:left;
	margin-right:10px;
}

.comment-meta time{
	margin-float:12px;
}

.comment-reply-link{
	background:#009acd;
	color:#fff;
	display:inline-block;
	padding:10px 15px;
}

.comment-form input, .comment-form textarea{
	width:100%;
	padding:3px;
	border:#ccc 1px solid;
	margin-bottom:20px;
}

.comment-form input{
	height:30px;
}
